Subject: Re: [PATCH 1/2] cocci: add headings to and reword README

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Apr 2023 11:51:31 -0700

Glen Choo <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>>> From: Glen Choo <[email-masked]>
>>>
>>> - Drop "examples" since we actually use the patches.
>>> - Drop sentences that could be headings instead
>>>
>>> Signed-off-by: Glen Choo <[email-masked]>
>>> ---
>>>  contrib/coccinelle/README | 10 ++++++----
>>>  1 file changed, 6 insertions(+), 4 deletions(-)
>>
>> Makes sense.  Will queue.  Thanks.
>
> I believe this was directed at just the cleanups in this patch and not
> the recommendations in the later patch?
>
> I was confused for a moment when I first saw this, and someone else
> mentioned off-list that they also thought you meant you'd queue both
> patches.

Yes, I did mean that this step made sense (not implying anything
good or bad about the other step).

I ended up saving both on 'seen' so that we can keep track.  I do
not think it is a problem---people can comment more on the patch and
I expect we would update it further.

THanks.